## r-cran-loo 2.0.0

=== DESCRIPTION ===
Package: loo
Type: Package
Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
        Models
Version: 2.0.0
Date: 2018-04-06
Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
             person("Andrew", "Gelman", role = c("aut")),
             person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
             person("Yuling", "Yao", role = c("aut")),
             person("Juho", "Piironen", role = c("ctb")),
             person("Ben", "Goodrich", role = c("ctb")))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
URL: http://mc-stan.org, http://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/loo/issues
Description: Efficient approximate leave-one-out cross-validation (LOO)
    for Bayesian models fit using Markov chain Monte Carlo. The approximation
    uses Pareto smoothed importance sampling (PSIS), a new procedure for
    regularizing importance weights. As a byproduct of the calculations, we also
    obtain approximate standard errors for estimated predictive errors and for
    the comparison of predictive errors between models. The package also 
    provides methods for using stacking and other model weighting techniques 
    to average Bayesian predictive distributions.
License: GPL (>= 3)
LazyData: TRUE
Depends: R (>= 3.1.2)
Imports: graphics, matrixStats (>= 0.52), parallel, stats
Suggests: bayesplot (>= 1.5.0), knitr, rmarkdown, rstan, rstanarm,
        rstantools, testthat
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-04-07 02:58:19 UTC; jgabry
Author: Aki Vehtari [aut],
  Andrew Gelman [aut],
  Jonah Gabry [cre, aut],
  Yuling Yao [aut],
  Juho Piironen [ctb],
  Ben Goodrich [ctb]
Repository: CRAN
Date/Publication: 2018-04-11 12:34:58 UTC

=== debian/changelog ===
r-cran-loo (2.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:20:02 +0800

r-cran-loo (2.0.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:05:40 +0200

r-cran-loo (2.0.0-1) unstable; urgency=medium

  * Initial release (closes: #898693)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 11:37:57 +0200

=== debian/control ===
Source: r-cran-loo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrixstats (>= 0.52)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
Homepage: https://cran.r-project.org/package=loo

Package: r-cran-loo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R leave-one-out cross-validation and WAIC for Bayesian models
 Efficient approximate leave-one-out cross-validation (LOO) for Bayesian
 models fit using Markov chain Monte Carlo. The approximation uses Pareto
 smoothed importance sampling (PSIS), a new procedure for regularizing
 importance weights. As a byproduct of the calculations, it is possible
 as well to obtain approximate standard errors for estimated predictive
 errors and for the comparison of predictive errors between models. The
 package also provides methods for using stacking and other model
 weighting techniques to average Bayesian predictive distributions.

## r-cran-loo 2.1.0

=== debian/changelog ===
r-cran-loo (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Hack around a problematic test

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 21:16:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 0.52)
-Standards-Version: 4.1.4
+               r-cran-matrixstats (>= 0.52),
+               r-cran-checkmate
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo

## r-cran-loo 2.2.0

=== DESCRIPTION ===
Package: loo
Type: Package
Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
        Models
Version: 2.2.0
Date: 2019-12-18
Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
             person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
             person("Mans", "Magnusson", role = c("aut")),
             person("Yuling", "Yao", role = c("aut")),
             person("Andrew", "Gelman", role = c("aut")),
             person("Paul-Christian", "Bürkner", role = c("ctb")),
             person("Ben", "Goodrich", role = c("ctb")),
             person("Juho", "Piironen", role = c("ctb")))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
URL: https://mc-stan.org/loo, https://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/loo/issues
Description: Efficient approximate leave-one-out cross-validation (LOO)
    for Bayesian models fit using Markov chain Monte Carlo, as 
    described in Vehtari, Gelman, and Gabry (2017) 
    <doi:10.1007/s11222-016-9696-4>. 
    The approximation uses Pareto smoothed importance sampling (PSIS), 
    a new procedure for regularizing importance weights. 
    As a byproduct of the calculations, we also obtain approximate 
    standard errors for estimated predictive errors and for the comparison 
    of predictive errors between models. The package also provides methods 
    for using stacking and other model weighting techniques to average 
    Bayesian predictive distributions.
License: GPL (>= 3)
LazyData: TRUE
Depends: R (>= 3.1.2)
Imports: checkmate, matrixStats (>= 0.52), parallel, stats
Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
        spdep, testthat (>= 2.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
RoxygenNote: 7.0.1
NeedsCompilation: no
Packaged: 2019-12-18 22:33:57 UTC; jgabry
Author: Aki Vehtari [aut],
  Jonah Gabry [cre, aut],
  Mans Magnusson [aut],
  Yuling Yao [aut],
  Andrew Gelman [aut],
  Paul-Christian Bürkner [ctb],
  Ben Goodrich [ctb],
  Juho Piironen [ctb]
Repository: CRAN
Date/Publication: 2019-12-19 09:40:05 UTC

=== debian/changelog ===
r-cran-loo (2.2.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:38:10 +0000

r-cran-loo (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:34:02 +0200

r-cran-loo (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 10:38:05 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 0.52),
-               r-cran-checkmate
-Standards-Version: 4.4.0
+               r-cran-checkmate,
+               r-cran-matrixstats (>= 0.52)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
+Rules-Requires-Root: no
 
 Package: r-cran-loo
 Architecture: all

## r-cran-loo 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Type: Package
 Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
         Models
-Version: 2.2.0
-Date: 2019-12-18
+Version: 2.4.1
+Date: 2020-12-07
 Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
              person("Mans", "Magnusson", role = c("aut")),
              person("Yuling", "Yao", role = c("aut")),
+             person("Paul-Christian", "Bürkner", role = c("aut")),
+             person("Topi", "Paananen", role = c("aut")),
              person("Andrew", "Gelman", role = c("aut")),
-             person("Paul-Christian", "Bürkner", role = c("ctb")),
              person("Ben", "Goodrich", role = c("ctb")),
-             person("Juho", "Piironen", role = c("ctb")))
+             person("Juho", "Piironen", role = c("ctb")), 
+             person("Bruno", "Nicenboim", role = c("ctb")))
 Maintainer: Jonah Gabry <jsg2201@columbia.edu>
-URL: https://mc-stan.org/loo, https://discourse.mc-stan.org
+URL: https://mc-stan.org/loo/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/loo/issues
 Description: Efficient approximate leave-one-out cross-validation (LOO)
     for Bayesian models fit using Markov chain Monte Carlo, as 
@@ -36,16 +38,18 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
-RoxygenNote: 7.0.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-12-18 22:33:57 UTC; jgabry
+Packaged: 2020-12-07 21:09:48 UTC; jgabry
 Author: Aki Vehtari [aut],
   Jonah Gabry [cre, aut],
   Mans Magnusson [aut],
   Yuling Yao [aut],
+  Paul-Christian Bürkner [aut],
+  Topi Paananen [aut],
   Andrew Gelman [aut],
-  Paul-Christian Bürkner [ctb],
   Ben Goodrich [ctb],
-  Juho Piironen [ctb]
+  Juho Piironen [ctb],
+  Bruno Nicenboim [ctb]
 Repository: CRAN
-Date/Publication: 2019-12-19 09:40:05 UTC
+Date/Publication: 2020-12-09 22:50:02 UTC

=== debian/changelog ===
r-cran-loo (2.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 06:56:20 +0100

r-cran-loo (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 08:51:30 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-checkmate,
                r-cran-matrixstats (>= 0.52)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo

## r-cran-loo 2.5.1

=== debian/changelog ===
r-cran-loo (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.1
  * Skip a failing test on archs other than M1 Mac (arm64) as well
    (Closes: #1008754)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 17:32:00 +0530

r-cran-loo (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 08:20:38 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-matrixstats (>= 0.52)
-Standards-Version: 4.5.1
+               r-cran-matrixstats
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo

## r-cran-loo 2.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
         Models
-Version: 2.4.1
-Date: 2020-12-07
+Version: 2.6.0
+Date: 2023-03-30
 Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
              person("Mans", "Magnusson", role = c("aut")),
@@ -13,7 +13,8 @@
              person("Andrew", "Gelman", role = c("aut")),
              person("Ben", "Goodrich", role = c("ctb")),
              person("Juho", "Piironen", role = c("ctb")), 
-             person("Bruno", "Nicenboim", role = c("ctb")))
+             person("Bruno", "Nicenboim", role = c("ctb")), 
+             person("Leevi", "Lindgren", role = c("ctb")))
 Maintainer: Jonah Gabry <jsg2201@columbia.edu>
 URL: https://mc-stan.org/loo/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/loo/issues
@@ -33,14 +34,14 @@
 Depends: R (>= 3.1.2)
 Imports: checkmate, matrixStats (>= 0.52), parallel, stats
 Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
-        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
-        spdep, testthat (>= 2.1.0)
+        knitr, posterior, rmarkdown, rstan, rstanarm (>= 2.19.0),
+        rstantools, spdep, testthat (>= 2.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-12-07 21:09:48 UTC; jgabry
+Packaged: 2023-03-31 05:10:34 UTC; jgabry
 Author: Aki Vehtari [aut],
   Jonah Gabry [cre, aut],
   Mans Magnusson [aut],
@@ -50,6 +51,7 @@
   Andrew Gelman [aut],
   Ben Goodrich [ctb],
   Juho Piironen [ctb],
-  Bruno Nicenboim [ctb]
+  Bruno Nicenboim [ctb],
+  Leevi Lindgren [ctb]
 Repository: CRAN
-Date/Publication: 2020-12-09 22:50:02 UTC
+Date/Publication: 2023-03-31 09:20:03 UTC

=== debian/changelog ===
r-cran-loo (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:11:53 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-checkmate,
                r-cran-matrixstats
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo

## r-cran-loo 2.7.0

=== debian/changelog ===
r-cran-loo (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Jul 2024 08:38:59 +0900

## r-cran-loo 2.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Type: Package
 Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
         Models
-Version: 2.6.0
-Date: 2023-03-30
+Version: 2.8.0
+Date: 2024-07-03
 Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
-             person("Mans", "Magnusson", role = c("aut")),
+             person("Måns", "Magnusson", role = c("aut")),
              person("Yuling", "Yao", role = c("aut")),
              person("Paul-Christian", "Bürkner", role = c("aut")),
              person("Topi", "Paananen", role = c("aut")),
@@ -32,19 +32,20 @@
 License: GPL (>= 3)
 LazyData: TRUE
 Depends: R (>= 3.1.2)
-Imports: checkmate, matrixStats (>= 0.52), parallel, stats
+Imports: checkmate, matrixStats (>= 0.52), parallel, posterior (>=
+        1.5.0), stats
 Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
-        knitr, posterior, rmarkdown, rstan, rstanarm (>= 2.19.0),
-        rstantools, spdep, testthat (>= 2.1.0)
+        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
+        spdep, testthat (>= 2.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-03-31 05:10:34 UTC; jgabry
+Packaged: 2024-07-03 16:26:26 UTC; jgabry
 Author: Aki Vehtari [aut],
   Jonah Gabry [cre, aut],
-  Mans Magnusson [aut],
+  Måns Magnusson [aut],
   Yuling Yao [aut],
   Paul-Christian Bürkner [aut],
   Topi Paananen [aut],
@@ -54,4 +55,4 @@
   Bruno Nicenboim [ctb],
   Leevi Lindgren [ctb]
 Repository: CRAN
-Date/Publication: 2023-03-31 09:20:03 UTC
+Date/Publication: 2024-07-03 18:50:02 UTC

=== debian/changelog ===
r-cran-loo (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 12:13:50 +0900

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-matrixstats
-Standards-Version: 4.6.2
+               r-cran-matrixstats,
+               r-cran-posterior (>= 1.5.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayesplot (>= 1.7.0),
        r-cran-brms (>= 2.10.0),
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rstan,
        r-cran-rstanarm (>= 2.19.0),
        r-cran-rstantools,
        r-cran-spdep,
        r-cran-testthat (>= 2.1.0)
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/loo_([-\d.]*)\.tar\.gz

## r-cran-loo 2.9.0

=== DESCRIPTION ===
Type: Package
Package: loo
Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
        Models
Version: 2.9.0
Date: 2025-12-22
Authors@R: c(
    person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = "aut"),
    person("Jonah", "Gabry", email = "jgabry@gmail.com", role = c("cre", "aut")),
    person("Måns", "Magnusson", role = "aut"),
    person("Yuling", "Yao", role = "aut"),
    person("Paul-Christian", "Bürkner", role = "aut"),
    person("Topi", "Paananen", role = "aut"),
    person("Andrew", "Gelman", role = "aut"),
    person("Ben", "Goodrich", role = "ctb"),
    person("Juho", "Piironen", role = "ctb"),
    person("Bruno", "Nicenboim", role = "ctb"),
    person("Leevi", "Lindgren", role = "ctb"),
    person("Visruth", "Srimath Kandali", role = "ctb")
  )
Maintainer: Jonah Gabry <jgabry@gmail.com>
Description: Efficient approximate leave-one-out cross-validation (LOO)
    for Bayesian models fit using Markov chain Monte Carlo, as described
    in Vehtari, Gelman, and Gabry (2017) <doi:10.1007/s11222-016-9696-4>.
    The approximation uses Pareto smoothed importance sampling (PSIS), a
    new procedure for regularizing importance weights.  As a byproduct of
    the calculations, we also obtain approximate standard errors for
    estimated predictive errors and for the comparison of predictive
    errors between models. The package also provides methods for using
    stacking and other model weighting techniques to average Bayesian
    predictive distributions.
License: GPL (>= 3)
URL: https://mc-stan.org/loo/, https://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/loo/issues
Depends: R (>= 3.1.2)
Imports: checkmate, matrixStats (>= 0.52), parallel, posterior (>=
        1.5.0), stats
Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
        spdep, testthat (>= 3.0)
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: loo_subsampling_cases, loo_subsampling
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.3.3
SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
NeedsCompilation: no
Packaged: 2025-12-22 18:20:57 UTC; jgabry
Author: Aki Vehtari [aut],
  Jonah Gabry [cre, aut],
  Måns Magnusson [aut],
  Yuling Yao [aut],
  Paul-Christian Bürkner [aut],
  Topi Paananen [aut],
  Andrew Gelman [aut],
  Ben Goodrich [ctb],
  Juho Piironen [ctb],
  Bruno Nicenboim [ctb],
  Leevi Lindgren [ctb],
  Visruth Srimath Kandali [ctb]
Repository: CRAN
Date/Publication: 2025-12-23 07:50:02 UTC

=== debian/changelog ===
r-cran-loo (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 16 Jan 2026 09:34:32 +0900

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-checkmate,
                r-cran-matrixstats,
-               r-cran-posterior (>= 1.5.0)
-Standards-Version: 4.7.0
+               r-cran-posterior (>= 1.5.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo

=== debian/tests/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
         r-cran-rstanarm (>= 2.19.0),
         r-cran-rstantools,
         r-cran-spdep,
-        r-cran-testthat (>= 2.1.0)
+        r-cran-testthat (>= 3.0)
 Restrictions: allow-stderr
